RubyGems Navigation menu

govuk_test 4.0.2

Test configuration and dependencies for applications on GOV.UK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.0.2 - December 15, 2023 (9.5 KB)
  2. 4.0.1 - October 10, 2023 (9.5 KB)
  3. 4.0.0 - October 10, 2023 (9.5 KB)
  4. 3.0.1 - April 04, 2022 (8.5 KB)
  5. 3.0.0 - March 07, 2022 (8.5 KB)
Show all versions (26 total)

Runtime Dependencies (4):

brakeman >= 5.0.2
capybara >= 3.36
puma >= 0

Development Dependencies (5):

bundler >= 0
rake >= 0
rspec >= 0
rubocop-govuk = 4.12.0

Owners:

Pushed by:

Authors:

  • GOV.UK Dev

SHA 256 checksum:

71c71960191eab95c6c85b3f427501bfd74579b1e87bec5e38024dbb1afeec79

Total downloads 126,999

For this version 1,633

License:

MIT

Required Ruby Version: >= 3.0

Links: